Subject: [P2PSIP] Wrong hyperlinks to ICE RFC5245

From: "Michael Chen" <[email-masked]>
Date: Sat, 03 Mar 2012 11:28:22 -0700

Hi,

In the current HTML version of base-20 draft, from section 5.5.1.5 to
5.5.1.14,

  http://tools.ietf.org/html/draft-ietf-p2psip-base-20

there are many references of "Section X.Y of ICE" where "Section X.Y" is
a hyperlink to the draft itself instead of the actual ICE RFC5245.
Please remove or correct the links.

Thanks

--Michael